[Overview][Types][Classes][Index] | Reference for unit 'ImgList' (#lcl)

# TCustomImageList.Add

Add an Image and Mask bitmap to the list. Returns the index of the added image or -1 if unsucessful

## Declaration

Source position: imglist.pp line 165

`public function TCustomImageList.Add(`
`Image: TCustomBitmap;`
`Mask: TCustomBitmap`
`):Integer;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.